[(#REM)<!---

Inclusion du menu du plugin MENUS
- sinon on inclu le menu standard

-->]
<nav class='cssmenu js-menumaker' role="primary">
    <div class="logo">
        [(#LOGO_SITE_SPIP|image_reduire{40})]
    </div>
    <div id="head-mobile">#NOM_SITE_SPIP</div>
    <div class="mobile-button"></div>

        [(#INCLURE{fond=inclure/menu,identifiant=#ENV{identifiant,navprimary},env})]
    
</nav>